AlmaLinux 2260 Published by

A python3.9 security update has been released for AlmaLinux 9.



ALSA-2023:0953 Moderate: python3.9 security update


Type:
security

Severity:
moderate

Release date:
2023-02-28

Description
Security Fix(es):
* Python: CPU denial of service via inefficient IDNA decoder (CVE-2022-45061)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2023:0953
CVE-2022-45061
ALSA-2023:0953

Updates packages:
python3-devel-3.9.14-1.el9_1.2.aarch64.rpm
python-unversioned-command-3.9.14-1.el9_1.2.noarch.rpm
python3-tkinter-3.9.14-1.el9_1.2.aarch64.rpm
python3-devel-3.9.14-1.el9_1.2.i686.rpm
python3-devel-3.9.14-1.el9_1.2.s390x.rpm
python3-tkinter-3.9.14-1.el9_1.2.s390x.rpm
python3-tkinter-3.9.14-1.el9_1.2.ppc64le.rpm
python3-devel-3.9.14-1.el9_1.2.ppc64le.rpm
python3-libs-3.9.14-1.el9_1.2.i686.rpm
python3-devel-3.9.14-1.el9_1.2.x86_64.rpm
python3-tkinter-3.9.14-1.el9_1.2.x86_64.rpm
python3-libs-3.9.14-1.el9_1.2.ppc64le.rpm
python3-3.9.14-1.el9_1.2.ppc64le.rpm
python3-3.9.14-1.el9_1.2.x86_64.rpm
python3-libs-3.9.14-1.el9_1.2.x86_64.rpm
python3-idle-3.9.14-1.el9_1.2.i686.rpm
python3-tkinter-3.9.14-1.el9_1.2.i686.rpm
python3-3.9.14-1.el9_1.2.i686.rpm
python3-debug-3.9.14-1.el9_1.2.i686.rpm
python3-test-3.9.14-1.el9_1.2.i686.rpm
python3-3.9.14-1.el9_1.2.aarch64.rpm
python3-libs-3.9.14-1.el9_1.2.aarch64.rpm
python3-libs-3.9.14-1.el9_1.2.s390x.rpm
python3-3.9.14-1.el9_1.2.s390x.rpm
python3-idle-3.9.14-1.el9_1.2.ppc64le.rpm
python3-debug-3.9.14-1.el9_1.2.ppc64le.rpm
python3-test-3.9.14-1.el9_1.2.ppc64le.rpm
python3-idle-3.9.14-1.el9_1.2.s390x.rpm
python3-debug-3.9.14-1.el9_1.2.s390x.rpm
python3-test-3.9.14-1.el9_1.2.s390x.rpm
python3-idle-3.9.14-1.el9_1.2.x86_64.rpm
python3-debug-3.9.14-1.el9_1.2.x86_64.rpm
python3-test-3.9.14-1.el9_1.2.x86_64.rpm
python3-idle-3.9.14-1.el9_1.2.aarch64.rpm
python3-test-3.9.14-1.el9_1.2.aarch64.rpm
python3-debug-3.9.14-1.el9_1.2.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:0953 Moderate: python3.9 security update